Email this to a friend
 
Smartcard readers that use the OpenSC PCSC daemon in order to work may no longer work after upgrading your Mac OSX to Mavericks (10.9). This is because of a problem that occurs with the PCSCD after the upgrade. Affected card readers are all that use this daemon for its communication. Examples are most ACR38U-based card readers, certain Vasco DIGIPASS readers, and some others.

The solution is to re-install the PCSCD package, which will fix corruption and make sure the daemon is started properly, enabling the card reader again.

Download the PCSCD-autostart package from the Vasco website.

Install this package. Note that you may have to circumvent the built-in application security, as  ...

Send a link to this post to yourself or a friend.

Send to e-mail:
Your name:
Your e-mail:
Captcha:
Type the letters and numbers as shown.
/get/captcha/1508522335
Not readable? Get another.
 
Information entered is solely used for sending a one-time e-mail, and is not retained and/or passed on to a third party.
 
 
 
 
« October 2017»
SunMonTueWedThuFriSat
1234567
891011121314
15161718192021
22232425262728
293031    
 
Links
 
Quote
« You only find out who is swimming naked when the tide goes out. »
Warren Buffett